INTERFACE
SUBROUTINE RDPHTRAJM (KSTEP,KSTA,KEND,KJUMP,KFIELDS,&
 & PUT95,PVT95,PTT95,PQT95,PSP95) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTEP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
INTEGER(KIND=JPIM),INTENT(IN) :: KJUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
REAL(KIND=JPRB) ,INTENT(OUT) :: PUT95(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PVT95(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PTT95(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PQT95(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSP95(NPROMA)
END SUBROUTINE RDPHTRAJM
END INTERFACE
